@charset "utf-8";
/* CSS Document */

.side {
	background-image: url(../img/sidenavi_bg.jpg);
	background-repeat: no-repeat;
	height: 314px;
	width: 186px;
	float: left;
	margin: 0px;
	padding: 0px;
}
.sidenavi01 {
	background-image: url(../img/sidenavi01.jpg);
	background-repeat: no-repeat;
	height: 30px;
	width: 172px;
	list-style-type: none;
	margin-top: 7px;
	margin-left: 7px;
}
.sidenavi01 a {
	display: block;
	height: 30px;
	width: 172px;
}
.sidenavi01 a:hover {
	background-image: url(../img/sidenavi01_f2.jpg);
}
.sidenavi02 {
	height: 30px;
	width: 172px;
	list-style-type: none;
	margin-left: 7px;
}
.sidenavi02 a {
	display: block;
	height: 30px;
	width: 172px;
}
.sidenavi02 a:hover {
	background-image: url(../img/sidenavi02_f2.jpg);
}
.sidenavi03 {
	height: 30px;
	width: 172px;
	list-style-type: none;
	margin-left: 7px;
}
.sidenavi03 a {
	display: block;
	height: 30px;
	width: 172px;
}
.sidenavi03 a:hover {
	background-image: url(../img/sidenavi03_f2.jpg);
}
.sidenavi04 {
	height: 30px;
	width: 172px;
	list-style-type: none;
	margin-left: 7px;
}
.sidenavi04 a {
	display: block;
	height: 30px;
	width: 172px;
}
.sidenavi04 a:hover {
	background-image: url(../img/sidenavi04_f2.jpg);
}
.sidenavi05 {
	height: 30px;
	width: 172px;
	list-style-type: none;
	margin-left: 7px;
}
.sidenavi05 a {
	display: block;
	height: 30px;
	width: 172px;
}
.sidenavi05 a:hover {
	background-image: url(../img/sidenavi05_f2.jpg);
}
.sidenavi06 {
	height: 30px;
	width: 172px;
	list-style-type: none;
	margin-left: 7px;
}
.sidenavi06 a {
	display: block;
	height: 30px;
	width: 172px;
}
.sidenavi06 a:hover {
	background-image: url(../img/sidenavi06_f2.jpg);
}
.sidenavi07 {
	height: 30px;
	width: 172px;
	list-style-type: none;
	margin-left: 7px;
}
.sidenavi07 a {
	display: block;
	height: 30px;
	width: 172px;
}
.sidenavi07 a:hover {
	background-image: url(../img/sidenavi07_f2.jpg);
}
.sidenavi08 {
	height: 30px;
	width: 172px;
	list-style-type: none;
	margin-left: 7px;
}
.sidenavi08 a {
	display: block;
	height: 30px;
	width: 172px;
}
.sidenavi08 a:hover {
	background-image: url(../img/sidenavi08_f2.jpg);
}
.sidenavi09 {
	height: 30px;
	width: 172px;
	list-style-type: none;
	margin-left: 7px;
}
.sidenavi09 a {
	display: block;
	height: 30px;
	width: 172px;
}
.sidenavi09 a:hover {
	background-image: url(../img/sidenavi09_f2.jpg);
}
.sidenavi10 {
	height: 30px;
	width: 172px;
	list-style-type: none;
	margin-left: 7px;
}
.sidenavi10 a {
	display: block;
	height: 30px;
	width: 172px;
}
.sidenavi10 a:hover {
	background-image: url(../img/sidenavi10_f2.jpg);
}
